body { font-family: 'Pretendard', sans-serif; }
body > header { padding: 1rem 2rem; max-width: 794px; margin: 0 auto; }
main { padding: 2rem; max-width: 794px; margin: 0 auto; }
main > ul { list-style: none; display: flex; flex-direction: column; gap: 2rem; }
a { color: inherit; text-decoration: none; }
main > article { border: 1px solid #ddd; box-shadow: 0 .5rem 1rem rgba(0,0,0,.15); padding: 1.5rem; }
article footer, article header { display: flex; flex-direction: column; gap: 0.25rem; }
.tags { display: flex; align-items: center; gap: 0.5rem; }
.tags ul { display: flex; gap: 0.5rem; list-style: none; padding: 0; margin: 0; }
